View Issue Details

IDProjectCategoryView StatusLast Update
15604Bug reportsOtherpublic2020-03-09 15:36
Reportercdorin Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC8 
Summary15604: Refresh the page after adding a new custom attribute in CPDB
Description

Refresh the page after adding a new custom attribute in CPDB - it gives you the sensation that the process was not successful.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

pstelling

pstelling

2020-01-02 10:19

developer   ~55119

it's included in "Fixed issue 15641: participants do not get stored when shared from the survey participants table"

Issue History

Date Modified Username Field Change
2019-11-21 15:47 cdorin New Issue
2019-12-15 21:52 cdorin Assigned To => cdorin
2019-12-15 21:52 cdorin Status new => assigned
2020-01-02 10:19 pstelling Status assigned => resolved
2020-01-02 10:19 pstelling Resolution open => fixed
2020-01-02 10:19 pstelling Note Added: 55119
2020-03-09 15:36 c_schmitz Status resolved => closed